#include <ubixButton.h>
#include <vContext.h>
#include <sTypes.h>
#include <sys/types.h>

ubixButton::ubixButton(vContext * parent) : vButton(parent) {
  vSetSize(48, 48);
  vSetStyle("default.button.border.size", new sSize(0, 0, 0));
  return;

} // ubixButton::ubixButton()

ubixButton::~ubixButton(void) {
  return;
} // ubixButton::~ubixButton()
